{
  "usingComponents": {
    "search-popup": "/pages/components/search-popup/search-popup",
    "card-plugin": "/pages/components/card-plugin/card-plugin",
    "card-item-plugin": "/pages/components/card-item-plugin/card-item-plugin",
    "option-cell-plugin": "/pages/components/option-cell-plugin/option-cell-plugin",
    "date-picker-plugin": "/pages/components/date-picker-plugin/date-picker-plugin",
    "sort-plugin": "/pages/components/sort-plugin/sort-plugin",
    "count-plugin": "/pages/components/count-plugin/count-plugin",
    "total-bar-plugin": "/pages/components/total-bar-plugin/total-bar-plugin",
    "pagination-plugin": "/pages/components/pagination-plugin/pagination-plugin",
    "search-input": "/pages/components/search-input/search-input",
    "select-plugin": "/pages/components/select-plugin/select-plugin"
  },
  "navigationBarTitleText": "商品信息"
}